Index: /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID
===================================================================
--- /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID	(revision 1586)
+++ /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID	(revision 1587)
@@ -100974,5 +100982,5 @@
  Q
 "RTN","C0CIM2",104,0)
-CONTRA ; PARSES FORECAST TYPE ROWS FOR RPMS
+REFUSE ; PARSES FORECAST TYPE ROWS FOR RPMS
 "RTN","C0CIM2",105,0)
  ; CURRENTLY DISABLED
